replaceAreaSearchPinyin = 1
WFERRORDATACLEARTIME = 7
WORKFLOWWAYOUT = f
replaceSearchPinyin = 1
#qrcode_config=https://weavertest.hotwater.com.cn:9443/wxapi/scanlogin?cp_rule_id=b992c9ceecb0413294a13ac7e4dbd752&loginkey=$qrcode$
qrcode_config=https://weavermobile.hotwater.com.cn/wxapi/scanlogin?cp_rule_id=6796162eac2a4d1eaac5105ebdaaf622&loginkey=$qrcode$
